Bug 190284 - [SECURITY] Fails to build 'clamav' package
[SECURITY] Fails to build 'clamav' package
Product: Fedora Infrastructure
Classification: Retired
Component: extras buildsys (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2006-04-30 06:36 EDT by Enrico Scholz
Modified: 2007-04-18 13:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-01 09:22:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2006-04-30 06:36:33 EDT
Description of problem:


| Error: could not make srpm for clamav-0_88_2-1_fc3 - output was:
| error: line 92: Dependency tokens must begin with alpha-numeric, '_' or '/': 
Requires(pre): %_initrddir

Same package builds fine on a FC-5 machine, and previous versions (which should
not much differ) built fine on the FE buildsystem some weeks ago.

Since clamav 0.88.2 contains security fixes, this bug should be fixed as soon as

It does not seem to be related to bug #189714 which seems to be fixed when I
requested build of package.
Comment 1 Enrico Scholz 2006-04-30 06:41:02 EDT
FWIW, %_initrddir is declared by the 'redhat-rpm-config' package. Perhaps this
is missing on the build master?
Comment 2 Seth Vidal 2006-04-30 08:33:28 EDT
try it now, please. I installed redhat-rpm-config on the box.

Comment 3 Enrico Scholz 2006-05-01 09:22:34 EDT
thx, works now

Note You need to log in before you can comment on or make changes to this bug.